body, tr, td {font-family:verdana,sans-serif;font-size:11px;}
.nv1 {
	font-size: 10px;
	color: 666666;
	text-align: center;
	border-right: 3px solid #FFFFFF;
	background-color: #E3E3E3;
	border-bottom: 3px solid #FFFFFF;
	cursor: hand;
}
.nv1x {
	font-size: 10px;
	color: White;
	text-align: center;
	border-right: 3px solid #FFFFFF;
	background-color: #000000;
	cursor: hand;
}
.nv2 {
	font-size: 10px;
	color: #ffffff;
	text-align: center;
	border-right: 3px solid #FFFFFF;
	background-color: #5C7DBE;
	border-bottom: 3px solid #FFFFFF;
	cursor: hand;
}
.nv2x {
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	border-right: 3px solid #FFFFFF;
	background-color: #002B91;
	cursor: hand;
}
.logobar {
	background-color: White;
	color: #333333;
}
.topbar {padding:0px 25px 0px 25px;border-bottom:3px solid #000000;}
.topbarHelp {
	font-size: 10px;
	text-align: center;
	background-color: #002B91;
	color: #FFFFFF;
	font-weight: bold;
	border-right: 3px solid #FFFFFF;
	border-bottom: 3px solid #FFFFFF;
	cursor: hand;
}
.helpIcon {background-color:#FFFFFF;color:#003366;}
.topbarLogoff {
	font-size: 10px;
	text-align: center;
	color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: bold;
	border-right: 0px;
	background-color: #002B91;
	border-bottom: 3px solid #FFFFFF;
	cursor: hand;
}
.topbarBlank {background-color:#FFFFFF;font-size:10px;color:#5880C1;text-align:center;padding:0px;border-right:3px solid #FFFFFF;border-bottom:3px solid #FFFFFF;cursor:auto;}
.topbarBlank2 {background-color:#FFFFFF;font-size:10px;color:#5880C1;text-align:center;padding:0px;border-right:0px;border-bottom:3px solid #FFFFFF;cursor:auto;}
.bottombar {padding:0px 25px 0px 25px;border-bottom:3px solid #002B91;}
.bottombarBlank {
	font-size: 10px;
	color: #000000;
	text-align: center;
	padding: 0px;
	border-right: 0px;
	background-color: #FFFFFF;
	border-bottom: 3px solid #FFFFFF;
	cursor: auto;
}
.logobarsep {background-color:#000000;}

